[HEADER]
VERSION=extended-2

[_EXTENSION]
REQUIRED_VERSION=2051

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=Nissan Skyline GT-R R33 Series 3
SHORT_NAME=Nissan GT-R R33

[BASIC]
GRAPHICS_OFFSET=0,-0.495,-0.225	;-0.24004
GRAPHICS_PITCH_ROTATION=-0.1
TOTALMASS=1545
INERTIA=1.315,1.290,4.325


[GRAPHICS]
DRIVEREYES=-0.384966,0.985152,-0.196197
ONBOARD_EXPOSURE=15
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-1.256355
BUMPER_CAMERA_POS=0.000000,0.080000,2.060000
BONNET_CAMERA_POS=0.000000,0.580000,0.560000
BONNET_CAMERA_PITCH=-6.144933
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3				; Camera onboard G forces multiplier
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.475
STEER_ASSIST=1.000
STEER_LOCK=468
STEER_RATIO=16.1
LINEAR_STEER_ROD_RATIO=-0.002400

[FUEL]
CONSUMPTION=0.0033
FUEL=30
MAX_FUEL=65

[FUELTANK]
POSITION=0.000, -0.200, -1.320

[RIDE]
PICKUP_FRONT_HEIGHT=-0.400
PICKUP_REAR_HEIGHT=-0.370

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30   ; time spent to repair 10% of suspension damage
